کادوس ۱.۵.۵ منتشر شد + توقف فروش پس از ۴ سال

کادوس 1.5.5

پس از گذشت نزدیک به ۴ سال از انتشار قالب کادوس، نسخه ۱.۵.۵ برای این قالب منتشر شد. از مهمترین تغییرات ایجاد شده در این نسخه میشه به اضافه شدن منوی اکاردئونی لایه سوم به منوی اصلی (بالای قالب) به جای نمایش لایه سوم به صورت لیست اشاره کرد. تغییرات و بروز رسانی های دیگه اکثرا مربوط به اپدیت افزونه ها در بسته نصب اسان هست و همچنین افزایش نسخه جوملای بسته نصب اسان به جوملا ۳.۸.۱

در این بروز رسانی مشکل نمایش تعداد بازدید در بعضی صفحات به طور کامل برطرف شد. همینطور با توجه به درخواست بعضی از کاربران منوی اکاردئونی برای لایه سوم هم به قالب اضافه شد. این حالت از منو در فریمورک وارپ به صورت پیشفرض وجود نداشت و از طرفی شدیدا مخالف استفاده از این سطح از منو در طراحی سایت هستم اما به اصرار کاربران، این سطح از منو هم به این قالب اضافه شد تا این دسته از کاربران تنها به خاطر سطح منو مجبور به تغییر قالب نباشند.

اکثر بروز رسانی ها در این نسخه مربوط به بسته نصب اسان میشود و در صورتی که نیاز جدی به لایه سوم منو ندارید، نیازی به بروز رسانی به این نسخه نیست.

 

توقف فروش

بعد از گذشت ۴ سال از انتشار کادوس با توجه به قدیمی شدن نسخه ۶ فریمورک وارپ و همچنین احتمال عدم همانگی تکنولوژی های استفاده شده در قاب با نسخه های اینده جوملا (جوملا ۴ به بعد) ، و عدم بروزرسانی از طرف منتشر کننده فریمورک، تصمیم به توقف فروش کادوس گرفیتم. البته جای نگرانی برای کاربران نیست و ما تا زمانی که امکان بروزرسانی و هماهنگی کادوس با اخرین نسخه های جوملا میسر باشد به بروز رسانی این قالب ادامه خواهیم داد و تمام کاربران به صورت رایگان به این بروزرسانی ها دسترسی خواهند داشت.

 

با توجه به این موضوع، ممکن است برخی از کاربرانی که قبلا کادوس را خریداری کرده اند مایل به استفاده از کادوس برای یک سایت جدید باشند. در این صورت میتوانند با پرداخت مبلغ ۱۰ هزار تومان یک لایسنس برای سایت جدید خود دریافت نمایند. (برای خرید، یک ایمیل به بخش پشتیبانی یا تماس با ما در سایت ارسال کنید)

 

 

Changelog
————
۱.۵.۵
+ -> Addition Accordion menu
# -> Bug Fix Tooltip in j3.8.1
# -> Bug Fix Article Views
^ -> update joomla to 3.8.1 in Quickstart Package
^ -> update Widgetkit to 1.5.9 in Quickstart Package
^ -> update Nicescroll Jquery plugin
^ -> update joomla Pesian Language in Quickstart Package
^ -> update BT login in Quickstart Package
^ -> Update Roksprocket component in Quickstart Package

 

 

نظرات (6)

  • Avatar

    شهاب

    |

    سلام
    من ابتدا قالب رو اپدیت کردم از همین روشی که گفتید
    سپس جوملا رو از ۳.۷.۵ به ۳.۸.۱ اپدیت کردم و این ارور رو میده :
    Error displaying the error page: Call to undefined method Exception::get(): Application Instantiation Error

    چه کنم ؟

    Reply

    • Avatar

      Karim Ezoji

      |

      سلام
      مطلب زیر رو مطالعه کنید و راه حل های پیشنهادی رو بررسی کنید.

      http://www.andrewbrettwatson.com/index.php/91-joomla/253-how-to-fix-the-joomla-3-0-error-displaying-the-error-page-application-instantiation-error-even-if-you-configuration-php-file-is-correct-and-unchanged

      موفق باشید

      Reply

  • Avatar

    شهاب

    |

    سلام
    من به پروفایلم رفتم
    و اخرین نسخه ای که برای دانلود بود نسخه ۱.۵.۴ بود
    این نسخه ۱.۵.۵ هنوز بارگذاری نشده ؟؟

    Reply

    • Avatar

      Karim Ezoji

      |

      نسخه موجود در سایت ۱.۵.۵ بود، اما در فایل های xml این مورد ذخیره نشده بود که اصلاح شد. برای اپدیت هم یک بسته بروزرسانی ایجاد نشده و برای اپدیت کافیه فایل zip قالب منهای فایل config رو روی قالبتون اکسترکت کنید.

      Reply

  • Avatar

    شهاب

    |

    امیدوارم واسه نسخه ی ۴ جوملا هم این قالب پشتیبانی بشه و مشکلی پیش نیاد چون واقعا جزو بهترین قالب های جوملاس
    ممنون از شما جناب کریم ازوجی

    Reply

    • Avatar

      Karim Ezoji

      |

      ممنون از لطف شما
      سازگاری با نسخه ۴ جوملا بستگی به سطح تغییرات در این نسخه از جوملا داره . البته تمام سعیمون رو میکنیم که کادوس همچنان سازگار بمونه…

      Reply

دیدگاهتان را بنویسید

قالب جوملا | جومپلیت | دانلود قالب رایگان جوملا و فروشگاه قالب جوملا

جومپلیت ، مرکز دانلود قالب جوملا و ارائه دهنده قالب رایگان جوملا ، قالب جوملا 2.5 و قالب فارسی جوملا است.

joomplate [@] gmail.com

ورود کاربران

بازيابي رمز عبور!